Perl和Gentoo 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2157265 漏洞类型 其他
发布时间 2020-09-14 更新时间 2020-09-15
CVE编号 CVE-2020-14392 CNNVD-ID CNNVD-202009-861
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202009-861
|漏洞详情
Perl是Perl社区的一款通用、解释型、动态的跨平台编程语言。Gentoo是Gentoo基金会的一套开源的Linux系统。 Gentoo Linux 1.643.0 版本之前存在安全漏洞,该漏洞源于Perl模块DBI中,攻击者可利用该漏洞导致拒绝服务。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/159149/Gentoo-Linux-Security-Advisory-202009-07.html